Subject: Re: New Intel plugins available
From: [email-masked] (paul davies)
To: [email-masked]
Date: Tue, 3 Oct 1995 12:46:11 -0400

>BREAKUP.P is based on Break!.lwm by Jason Mussetter.

It seams to work fine. I have two suggestions/requests - yeah I know these 
are free plugins but you asked.

1. You should calculate the center of each piece created by the plugin and 
use the value to reposition the objects Pivot Point in the scene.

2. Include an option for the break up pattern to be regular or irregular.

>EXPLODE.P is based on Explode.lwm by Arnie Cachelina.  Since I've
>never used the original, I'm not sure that my port is doing what it
>is supposed to.  All it seems to be doing for me is scaling the object.
>Would somebody who is familiar with the original ARexx test this plugin
>and let me know if/how it differs from the original?

I think that's the way it's supposed to work. The name is a bit misleading.

>MARTIANP.P

Works just like I remember it.

Paul Davies  [email-masked]
Concept Artist-RPG/Action Games
Magnet Interactive Studios Inc.

--
[email-masked] (paul davies) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]